// © 2024 Long Ly. All rights reserved. Any unauthorized use, reproduction, or distribution of this trademark is strictly prohibited and may result in legal action.

#pragma once

#include "CoreMinimal.h"
#include "AnimNodes/AnimNode_Slot.h"
#include "UObject/Object.h"
#include "AnimNode_SlotCustom.generated.h"

/**
 * 
 */
USTRUCT(BlueprintInternalUseOnly)
struct OLSANIMATION_API FAnimNode_SlotCustom : public FAnimNode_Slot
{
	GENERATED_BODY()

public:

	virtual void Update_AnyThread(const FAnimationUpdateContext& context) override;
};
